Installing DarwinPort App.

Discussion in 'Mac Apps and Mac App Store' started by novicew, Nov 20, 2006.

  1. novicew macrumors member

    novicew

    Joined:
    Jan 4, 2006
    Location:
    Hamburg
    #1
    I have been trying to install gnome-applets through darwin port. But everytime I execute the install command I get the following error.

    I have checked on the open darwin site for dependencies for the particular package, but they all seems to be there.

    Can someone please shed light on this?

    TIA
     
  2. SamMiller0 macrumors member

    SamMiller0

    Joined:
    Aug 17, 2004
    Location:
    San Jose, CA

Share This Page